Subject: [drinks] Recommended Reading: NICC'S ND1512

From: Otmar Lendl <[email-masked]>
Date: Sat, 31 Jul 2010 20:06:13 +0200

Triggered by Nick Russell's short presentation during this week's session I
had a closer look at what NICC is doing.

One of the documents relevant to the current IETF work in drinks (and
speermint) is "Report into the implications of usage of alphanumeric (i.e.
non-E.164-based) naming in NGNs" which can be found at
http://www.niccstandards.org.uk/files/current/ND1512%20v1.1.1.pdf?type=pdf

This is a very thoughtful document that includes both a good description of
the problem space, as well as explores a number of possible solutions.

Definitely recommended reading.

otmar
-- 
// Otmar Lendl <[email-masked]>, T: +43 1 5056416 - 33, F: - 933 //